Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 203098 - [71cat] New project generates wrong page type
[71cat] New project generates wrong page type
Status: VERIFIED FIXED
Product: javaee
Classification: Unclassified
Component: JSF
7.1
PC Windows 7
: P2 (vote)
: 7.1
Assigned To: Martin Fousek
issues@javaee
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-04 20:29 UTC by muellermi
Modified: 2011-11-28 12:54 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description muellermi 2011-10-04 20:29:03 UTC
Product Version = NetBeans IDE Dev (Build 201110040601)
Operating System = Windows 7 version 6.1 running on amd64
Java; VM; Vendor = 1.7.0
Runtime = Java HotSpot(TM) 64-Bit Server VM 21.0-b17

- create new web project
- select JavaServer Faces
- ensure preferred pages = facelets
--> NB generates welcomeJSF.jsp (JSP), should be index.xhtml (Facelets)
Comment 1 Martin Fousek 2011-10-05 09:48:58 UTC
Another regression. :/ Thanks for catching that.
Comment 2 Martin Fousek 2011-10-05 11:37:20 UTC
Should be fixed by web-main #4d66d22ebd71.
Thanks again for reporting that.
Comment 3 Quality Engineering 2011-10-06 13:54:18 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/4d66d22ebd71
User: Martin Fousek <marfous@netbeans.org>
Log: #203098 - [71cat] New project generates wrong page type
Comment 4 Quality Engineering 2011-10-07 14:36:42 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/4d66d22ebd71
User: Martin Fousek <marfous@netbeans.org>
Log: #203098 - [71cat] New project generates wrong page type


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo